.itasks-dynamic-editor-icon-error-container {
	align-self: center;
	padding: 0.2em;
}
.itasks-dynamic-editor-error {
	background-color: #FFDDDD;
}
.itasks-dynamic-editor-description span {
	margin: 0 1ex;
}
.itasks-dynamic-editor-description .itasks-container {
	flex: 0 0 auto;
}
.itasks-dynamic-editor-container-with-choice
div:not(.itasks-horizontal):not(.itasks-inner):not(.itasks-listitem) > .itasks-dynamic-editor-container-with-choice {
	padding-left: 2em;
}
